» Ubuntu » Пакеты

Error

two or more packages specified (libnetclasses-dev raring)